/** Shopify CDN: Minification failed

Line 351:1 Expected identifier but found whitespace
Line 375:0 All "@import" rules must come first
Line 1648:15 Expected ":"

**/
/* -----------------------------Custom CSS - Copy for theme updates---------------------------------------*/
.shopify-policy__container {
  max-width: calc(var(--max-width) + calc(var(--space-outer) * 2))!important;
}
  
.product-item__hover-container {
  display:none!important;
}

.product__option+.product__option {
  margin-top:8px!important;
}
.select-wrapper select {
  height:42px!important;
}
/* -------------------------------------Start USP section------------------------------------------------ */
.usp_container {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
}



.usp_item {
    position: relative;
    margin-bottom: 20px;
    line-height: 1;
    padding-left: 70px; /* Make space for the icon */
    display: flex;
    align-items: center;
}

.usp_icon_wrapper {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%); /* Center the wrapper vertically */
    background-color: #eee;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center; /* Vertically center the icon within the wrapper */
    justify-content: center; /* Horizontally center the icon within the wrapper */
}

.usp_icon {
    font-size: 17px; 
}

.usp_text {
    display: flex;
    flex-direction: column;
}

.usp_title {
    font-weight: 600;
    color: #242424;
    margin-bottom: 5px;
}

.usp_description {
    color: #242424;
    font-weight: 400;
}

.usp_highlight {
    font-weight: 600;
    color: #66bb6a;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .usp_container {
        flex-direction: column;
    }
}
/* -------------------------------------End USP section-------------------------------------------------- */
section[id*="collection_list_slider"] {
    /* Add your styles here */
    background-color: #F5F5F5!important;
}

/* --------------------------------------Start KS section------------------------------------------------ */
.klnt_row {
    display: flex;
    justify-content: space-between;
    align-items: stretch; /* making both columns of the same height */
    flex-wrap: wrap;
}

.klnt_col {
    flex-basis: 50%;
    box-sizing: border-box;
    display: flex; /* for stretching the children */
    flex-direction: column;
}

.klnt_leftCol {
    padding-right: 15px;
    margin-bottom: 30px;
}

.klnt_rightCol {
    padding-left: 15px;
    margin-bottom: 30px;
}

.klnt_album {
    position: relative;
    display: flex;
    flex-direction: column;
    background-size: cover;
    background-position: center;
    color: white;
    padding: 15px;
    text-decoration: none;
    flex-grow: 1; /* make it fill available space */
}

.klnt_overlay {
    /* Define styles for the overlay if required */
}

.klnt_smallTitle {
    margin-bottom: 15px;
}

.klnt_service {
    background-color: #eee;
    padding: 15px;
    display: flex;
    flex-direction: column;
    flex-grow: 1; /* make it fill available space */
    background-image: url(https://www.landsend-nl.com/images/beeldmerk.png);
    background-position: right 30px bottom -1px;
    background-repeat: no-repeat;
}

.klnt_chip_group {
    display: flex;
    justify-content: start;
    gap: 10px;
    margin-top: 10px;
}

.klnt_chip {
    display: inline-flex;
    align-items: center;
    margin: 5px; 
    padding: 8px 12px;
    border-radius: 20px;
    background-color: #fff;
    text-decoration: none;
    width:fit-content;
    color: #333;
    transition: background-color 0.2s, color 0.2s;
}
.klnt_content {
  margin-top:10px;
}
.klnt_chip:hover {
    background-color: #333;
    color: white;
}

.klnt_chip i {
    margin-right: 5px;
}
.klnt_button {
    display: block;
    padding: 10px 20px;
    border: 2px solid white;
    color: white;
    width: fit-content;
    text-decoration: none;
    margin-top: 10px;  /* Added a margin for separation from the image */
    transition: background-color 0.3s, color 0.3s;
}

.klnt_button:hover {
    background-color: white;
    color: black;
}

@media (max-width: 768px) {
    .klnt_col {
        flex-basis: 100%;
    }
    .klnt_chip_group {
        flex-direction: column;
    }
    .collection-list-slider__content {
      margin-bottom:15px;
    }
  .rich-text__inner {
    margin-bottom:15px;
  }
}
/* --------------------------------------Start Rekenmodule section------------------------------------------------ */

@media (max-width: 768px) {
  .rekenmodule-var {
    display:none;
  }
  #rekenmodulediv {
    display:none;
  }
  .rekenmodulemobile_noom {
    display:none!important;
  }
}
/* --------------------------------------Start product info------------------------------------------------ */
.t-opacity-70 {
  display: none;
}
.product__policies {
  display: none;
}
.quantity-input {
  width: 100%;
}
.product__vendor_and_sku {
  margin-bottom:0px;
}
.product__price {
  font-weight:600;
  font-size:22px!important;
  color:#00674c;
}
.product__block.product__block--medium {
  margin-bottom: 5px;
}
.product__primary-right,
.bar-left {
  box-shadow: 0 7px 17px 0 rgba(0, 0, 0, 0.18);
  padding: 35px;
}
@media (max-width: 768px) {
  .product__primary-right, .bar-left {
  box-shadow: 0 7px 17px 0 rgba(0, 0, 0, 0.0);
  padding: 0px;
  }
}
.quantity-input {
  justify-content: space-between;
}

/* --------------------------------------Start product usp------------------------------------------------ */
.product_usps_container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px; /* Adjust the space between items */
}

.product_usp_item {
    flex: 1 1 100%; /* Full width on mobile */
    display: flex;
    align-items: center;
    gap: 15px; /* Space between image and text */
}

.product_usp_image {
    width: 30px; /* Fixed width as requested */
    height: auto; /* Maintain aspect ratio */
}

.product_usp_content strong {
    display: block; /* Ensure the title is on its own line */
    font-size: 16px; /* Smaller title text */
}

.product_usp_content span, .product_usp_content .product_usp_highlight {
    font-size: 14px; /* Smaller description text */
}

.product_usp_highlight {
    font-weight: bold;
    color: green; /* Example style for highlights */
}

/* Two columns on desktop */
@media (min-width: 1040px) {
    .product_usp_item {
        flex: 1 1 calc(50% - 15px); /* Adjust for gap to get 2 columns */
    }
  .product__primary-right {
    width:512px!important;
  }
}
/* --------------------------------------Give filter headings correct heading font------------------------------------------------ */
.filter-drawer__group-toggle-label {
   font-family:var(--font-heading);
  font-size:22px;
  font-weight:var(--font-heading-weight);
  font-style:var(--font-heading-style);
  line-height:var(--line-height-subheading);
  letter-spacing:var(--font-body-base-letter-spacing);
}
/* ---------------------------------------------------Make up filter options------------------------------------------------------ */
.filter-drawer__list {
  max-height:275px;
  overflow-y:auto;
}

.filter-drawer__list::-webkit-scrollbar-track
{
  
  border-radius: 2px;
  background-color: #F5F5F5;
}

.filter-drawer__list::-webkit-scrollbar
{
  width: 8px;
  background-color: #F5F5F5;
}

.filter-drawer__list::-webkit-scrollbar-thumb
{
  border-radius: 2px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #D9D9D9;
}
.filter-drawer__group-toggle-label {
    font-family: var(--font-heading);
    font-size: 22px;
    font-weight: var(--font-heading-weight);
    font-style: var(--font-heading-style);
    line-height: var(--line-height-subheading);
    letter-spacing: var(--font-body-base-letter-spacing);
}
.filter-item__count {
  width: 90px;
}
.filter-sidebar {
  width: 350px !important;
}
.filter-item__label {
  font-size: 14px;
}

. slider_logo-image{
  width:200px!important;
  height:auto!important;
}

@media (max-width: 768px) {
  .grid_desktop {
    display:none;
  }
  .rekmod {
     display:none;
  }
}

@media (min-width: 768px) {
  .slider_mobile {
    display:none;
  }
}
/* ---------------------------------------------------Font settings------------------------------------------------------ */
@font-face {
  font-family: LandsEnd;
  src: url(https://fonts.googleapis.com/css?family=Merriweather:400);
}
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

body {
  color: #555;
  font-family: 'Open Sans', sans-serif !important;
}
.filter-drawer__group-toggle-label {
  font-family: LandsEnd!important;
}
h1 {
  font-family: LandsEnd!important;
  font-size:26px!important;
  font-weight: 400!important;
  line-height: 1.18em!important;
  
}
h2 {
  font-family: LandsEnd!important;
  font-size:26px!important;
  font-weight: 400!important;
  line-height: 1em!important;
  margin-bottom:10px;
  margin-top:10px;
}
h4 {
  font-family: var(--font-body)!important;
}
h5 {
  font-family: var(--font-body)!important;
}
/* ---------------------------------------------------Custom image view------------------------------------------------------ */

@media (min-width: 768px) {
  .customImageTextClassRight {
     background-color: #fff;
    padding-top: 98px;
    padding-bottom: 98px;
    padding-right: 98px !important;
    margin-left: -98px;  
  }
  .customImageTextClassLeft {
     background-color: #fff;
    padding-top: 98px;
    padding-bottom: 98px;
    padding-left: 98px !important;
    margin-right: -98px;
    z-index:10;
  }
}
/* ---------------------------------------------------Service buttons------------------------------------------------------ */
.floating-buttons {
    position: fixed;
    bottom: 12px;
    right: 8px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    z-index: 99;
}

.servicebutton {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-size: cover;
    cursor: pointer;
    
}

.whatsapp-button {
    background-image: url('/cdn/shop/files/whatsapp-icon-2048x2048-fkq33e7y.png?v=1713010496');
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.info-button {
    background-image: url('/cdn/shop/files/service_1.jpg?v=1732562691');
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

.info-bubble {
    position: fixed;
    width: 200px;
    padding: 10px;
    background-color: #7e1b17;
    color: #fff;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    border-radius: 8px;
    font-size: 0.75em;
    display: none;
    z-index: 1301;
     cursor: pointer;
}
  .left-bubble {
    position: fixed;
    text-align:center;
    width: 140px;
    padding: 7px;
    background-color: #7e1b17;
    color: #fff;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    border-radius: 8px;
    font-size: 0.75em;
    z-index: 1301;
    bottom: 20px;
    right: 100px; /* Adjust this value based on actual layout */
    cursor: pointer;
}

.info-bubble {
    bottom: 20px;
    right: 100px;
}

.left-bubble {
    bottom: 20px;
    right: 100px; /* Adjust this value based on actual layout */
    display:block;
}

.info-bubble a {
    color: #fff;
    text-decoration: none;
}

/* ---------------------------------------------------FAQ------------------------------------------------------ */
.collapsible-row-list-item__trigger {
  padding:12px 0!important;
}
.collapsible-row-list-item__heading {
  font-size: var(--font-size-body-75)!important;
  font-family: var(--font-body)!important;
  font-weight: var(--font-body-weight)!important;
  font-style: var(--font-body-style)!important;
  line-height: var(--line-height-body)!important;
  letter-spacing: var(--font-body-base-letter-spacing)!important;
}
/* ------------------------------------------------Mobile fix---------------------------------------------------- */
@media (max-width: 768px) {
  .product__meta {
    padding-left:12px;
    padding-right:12px;
  }
}
/* ------------------------------------------------Sort & filter---------------------------------------------------- */
.filter-bar__button {
  background-color:#fff;
  padding:12px;
  box-shadow: rgba(0, 0, 0, 0.05) 1.95px 1.95px 2.6px;
}
.pagination__navigation-button {
  background-color:#7e1b17;
  color:#fff;
  border:0px solid white;
}
/* ------------------------------------------------Rounded corners website---------------------------------------------------- */
button,
.btn.btn--primary,
.btn.btn--secondary, .quantity-input, input, .input {
  border-radius: 4px !important;
}
.product__primary-right {
  border-radius: 0px 4px;
}
/* ------------------------------------------------Prijs pop-up---------------------------------------------------- */
.prijsPopUp-overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.4);
        display: none;
        align-items: center;
        justify-content: center;
        z-index: 1000;
}
.prijsPopUp-content {
        width: 50%;
        background-color: white;
        padding: 20px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
        position: relative;
}
@media (max-width: 768px) {
  .prijsPopUp-content {
    width:95%;
  }
}
.prijsPopUp-close {
        position: absolute;
        top: 10px;
        right: 10px;
        cursor: pointer;
        font-size: 24px;
        color: #333;
}
.prijsPopUp-close1 {
        position: absolute;
        top: 10px;
        right: 10px;
        cursor: pointer;
        font-size: 24px;
        color: #333;
}
.prijsPopUp-close2 {
        position: absolute;
        top: 10px;
        right: 10px;
        cursor: pointer;
        font-size: 24px;
        color: #333;
}

.quick-cart__wrapper {
  z-index:1301!important;
}
/* ------------------------------------------------Product media thumbnail---------------------------------------------------- */
@media (max-width: 768px) {
  .product_thumbnail_desktop {
    display:none;
  }
}
.product__media-container[data-gallery-style=thumbnails] {
  grid-template-columns: auto!important;
}
.product-thumbnails__items {
  width:500px!important;
  flex-direction:row!important;
  margin-top:50px;
}
.product-thumbnails__item {
  padding-right:10px;
  width:150px;
}
.product-thumbnails__item:not(:first-child) {
  margin:0!important;
}

/* ------------------------------------------------Homepage grid section ---------------------------------------------------- */
@media (max-width: 768px) {
  .homepage_grid {
    display:none!important;
  }
}

.gallery-item {
  width:250px;
  
}
.gallery-carousel__item {
  width:250px!important;
}

/* ------------------------------------------------Homepage grid section ---------------------------------------------------- */

@media (max-width: 768px) {
  .header__inner2 {
    display:none;
  }
}
@media (min-width: 768px) {
  .search-bars {
     display:none!important;
  }
  .landingpage_mobile {
    display:none!important;
  }
}
.header__inner2{
  box-shadow:0px calc(var(--divider-width) * -1) 0px currentColor inset;
  max-width:1400px;
  max-width:var(--max-width);
  margin-right:auto;
  margin-left:auto;
}
@media (max-width: 1500px){
.header__inner2{
    max-width:calc(100vw - 3.3vw - 3.3vw);
    max-width:calc(100vw - var(--space-outer) - var(--space-outer))
}
  }
/* ------------------------------------------------Witte bovne balk header ---------------------------------------------------- */
.header__inner2 .social-icons{
    flex-wrap:nowrap;
  }
.header__inner2 .social-icons li .icon{
        display:flex;
      }
.header__inner2 .social-icons li,
      .header__inner2 .social-icons li .icon,
      .header__inner2 .social-icons li svg{
        width:18px;
        height:18px;
      }
.header__inner2 .social-icons .icon{
      color:currentColor;
    }
.header__inner2 [data-scroll-container],
  .header__inner2 [data-scroll-container][data-axis="horizontal"]{
    max-width:100%;
    overflow:visible;
    overflow:initial;
    overflow-x:auto;
  }
.header__inner2 [data-scroll-container] .scroll-button[data-position="end"],
    .header__inner2 [data-scroll-container] .scroll-button[data-position="start"],
    .header__inner2 [data-scroll-container][data-axis="horizontal"] .scroll-button[data-position="end"],
    .header__inner2 [data-scroll-container][data-axis="horizontal"] .scroll-button[data-position="start"]{
      position:relative;
      flex:0 0 30px;
      box-shadow:none;
      box-shadow:initial;
      background-color:transparent;
      overflow:hidden;
    }
.header__inner2 [data-scroll-container].scroll-container-initialized .scroll-button[data-position="end"],
      .header__inner2 [data-scroll-container].scroll-container-initialized .scroll-button[data-position="start"],
      .header__inner2 [data-scroll-container][data-axis="horizontal"].scroll-container-initialized .scroll-button[data-position="end"],
      .header__inner2 [data-scroll-container][data-axis="horizontal"].scroll-container-initialized .scroll-button[data-position="start"]{
        transition:width 500ms cubic-bezier(0.33, 0, 0, 1), flex-basis 500ms cubic-bezier(0.33, 0, 0, 1), opacity 500ms cubic-bezier(0.33, 0, 0, 1);
        transition:width var(--duration-normal) var(--easing), flex-basis var(--duration-normal) var(--easing), opacity var(--duration-normal) var(--easing);
      }
.header__inner2 [data-scroll-container] .scroll-overflow-indicator-wrap, .header__inner2 [data-scroll-container][data-axis="horizontal"] .scroll-overflow-indicator-wrap{
      position:relative;
      width:1px;
      height:100%;
      overflow:hidden;
    }
.header__inner2 [data-scroll-container] .scroll-overflow-indicator, .header__inner2 [data-scroll-container][data-axis="horizontal"] .scroll-overflow-indicator{
      width:1px;
      background:#;
      height:50%;
      top:25%;
      display:block;
      opacity:0.5;
      position:absolute;
    }
.header__inner2 [data-scroll-container] [data-scroll-container-viewport], .header__inner2 [data-scroll-container][data-axis="horizontal"] [data-scroll-container-viewport]{
      display:flex;
      width:100%;
    }
.header__inner2 [data-scroll-container][data-at-start="true"]
      .scroll-overflow-indicator-wrap[data-position="start"],
    .header__inner2 [data-scroll-container][data-at-end="true"] .scroll-overflow-indicator-wrap[data-position="end"],
    .header__inner2 [data-scroll-container][data-axis="horizontal"][data-at-start="true"]
      .scroll-overflow-indicator-wrap[data-position="start"],
    .header__inner2 [data-scroll-container][data-axis="horizontal"][data-at-end="true"] .scroll-overflow-indicator-wrap[data-position="end"]{
      opacity:0;
      width:0px;
    }
.header__inner2 [data-scroll-container][data-at-start="true"] .scroll-button[data-position="start"],
    .header__inner2 [data-scroll-container][data-at-end="true"] .scroll-button[data-position="end"],
    .header__inner2 [data-scroll-container][data-axis="horizontal"][data-at-start="true"] .scroll-button[data-position="start"],
    .header__inner2 [data-scroll-container][data-axis="horizontal"][data-at-end="true"] .scroll-button[data-position="end"]{
      opacity:0;
      pointer-events:none;
      width:0px;
      flex-basis:0px;
    }
/* ------------------------------------------------Neutsusps---------------------------------------------------- */
   .product_usps_container.small-usps {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #f9f9f9;
    padding: 10px 15px;
    border-radius: 6px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    margin: 15px 0;
  }

  .product_usps_container.small-usps .product_usp_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 3px;
    font-size: 12px;
    color: #333;
  }

  .product_usps_container.small-usps .product_usp_image {
    width: 20px;
    height: auto;
  }

  .product_usps_container.small-usps strong {
    font-weight: 600;
    color: #00674c;
    font-size: 13px;
  }

  .product_usps_container.small-usps span {
    font-size: 11px;
    color: #555;
  }

  /* Add responsive behavior */
  @media (max-width: 768px) {
    .product_usps_container.small-usps {
      flex-direction: column; /* Stack items vertically */
    }
    .product_usps_container.small-usps .product_usp_item {
      margin-bottom: 10px; /* Add spacing between stacked items */
    }
  }

/* ------------------------------------------------Cart---------------------------------------------------- */

.cart__form .quantity-input {
  width:30%;
}
.quantity-input input {
  margin-left:auto;
  margin-right:auto;
}

.cb-opties {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: var(--spacing-2);
}
.quantity-input{
  justify-content: center !important;
}
.quantity-input__input{
  margin: 0 !important;
}
/* cb start tooltip */
.cb-tooltip-popup {
  visibility: hidden;
  position: absolute;
}
.cb-tooltip-popup-overlay {
  position: fixed;
  inset: 0;
  z-index: 1;
  background: rgba(0 0 0 / .4);
  cursor: pointer;
}
.cb-tooltip-popup-content {
  width: 50%;
  background-color: white;
  padding: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.cb-tooltip-popup-close-icon{
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  font-size: 24px;
  color: #333;
}
.cb-tooltip-popup-content-images {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  padding-top: 20px;
  max-height: calc(20vw);
  overflow-y: auto;
}
@media screen and (max-width: 768px) {
  .cb-tooltip-popup-content {
    width: 95%;
  }
  .cb-tooltip-popup-content-images {
    grid-template-columns: 1fr;
    max-height: calc(100vw);
  }
}

/* cb end tooltip */
/* start 1211511238800337 */
.cb-variants-images-container, .cb-variants-thumbnails-container, .cb-variants-slides-container {
  display: none;
}
.cb-hidden {
  display: none;
}
@media screen and (max-width: 767px) {
  .product__media-container .swiper-wrapper{
    height: fit-content !important;
  }
}
/* end 1211511238800337 */
/* CONFIGURATOR START */
cb-configurator .swiper-slide{
  width: calc((100% - 14px) / 2.25);
  margin-right: 13px;
}
.cb-configurator-header {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
  gap: 20px;
  margin-bottom: 20px;
}
.cb-configurator-header .image {
  width: 60px;
  height: 60px;
  border-radius: 100px;
}
.cb-configurator-header-text {
  max-width: 600px;
}
.cb-configurtor-header-label {
  display: flex;
  gap: 20px;
  padding: 8px 14px;
  background: #F4F4F4;
  border-radius: 10px;
  width: 100%;
  align-items: center;
}
.cb-configurtor-header-label .image {
  position: relative;
}
.cb-configurtor-header-label img {
  position: absolute;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.cb-configurater-header-label-text {
  display: flex;
  flex-direction: column;
  justify-content: start;
  gap: 8px;
}
.cb-configurator-header-label-phone {
  display: flex;
  align-items: center;
  gap: 12px;
}
.cb-configurator-tab {
  background-color: #ffffff;
}
.cb-configurator-tab input {
  display: none;
}
.cb-tab-radio-button {
  display: block;
  width: 28px;
  aspect-ratio: 1/1;
  border-radius: 100px;
  background-color: #D9D9D9;
  position: relative;
}
.cb-configurator-tabs {
  list-style: none;
  display: flex;
  padding: 0;
  justify-content: space-between;
  position: relative;
}
.cb-configurator-tabs:before{
  content: '';
  height: 5px;
  background: rgba(217, 217, 217, 1);
  position: absolute;
  left: 0;
  top: 11.5px;
  z-index: -1;
  width: 100%;
}
.cb-configurator-tabs:has(.cb-configurator-tab.active) .cb-configurator-tab:not(.active):not(.cb-configurator-tab.active ~ .cb-configurator-tab) .cb-tab-radio-button:before {
  background-image: url("data:image/svg+xml,%3Csvg width='11' height='8' viewBox='0 0 13 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.6667 1L4.33333 8.33333L1 5' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 16px 12px;
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9);
}
.cb-configurator-tabs li:not(:last-child) {
  padding-right: 12px;
}
.cb-configurator-tabs li:not(:first-child) {
  padding-left: 12px;
}
.cb-configurator-tab.active .cb-tab-radio-button:before {
  content: '';
  background: #000;
  border-radius: 30px;
  width: 14px;
  aspect-ratio: 1/1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.cb-configurator-tab div {
  display: flex !important;
  align-items: center;
  flex-direction: column;
  padding: 0 !important;
  gap: 2px;
}
.cb-configurator-tab.skip [data-step-price] {
  display: none;
}
.cb-tab-text {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.cb-configurator-steps, .cb-configurator-summary-wrapper-inner{
  padding: 12px;
  box-shadow: 0 1px 4px 0 rgba(0 0 0/.25);
  position: relative;
  border-radius: 8px;
  min-width: 0;
}
.cb-configurator-summary {
  margin-top: 19px;
}
.cb-summary-block-heading{
  display: flex;
  justify-content: space-between;
}
.cb-summary-block-heading h5 {
  margin-bottom: 0;
}
.cb-summary-block-heading [data-step-price] {
  font-size: 14px;
}
.cb-summary-title {
  font-size: 18px;
  margin-bottom: 8px;
}
.cb-summary-row {
  padding-left: 8px;
}
.cb-summary-row-title {
  font-size: 14px;
  font-weight: 600;
  margin-right: 3px;
}
.cb-summary-row-val{
  font-size: 14px;
}
.cb-configurator-step > *:not(.swiper), .cb-configurator-navigation{
  padding: 0 12px;
}
.cb-configurator-steps:before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: rgba(217, 217, 217, 1);
}
.cb-configurator-wrapper:has(.cb-configurator-step:first-child.active) [data-configurator-step-prev]{
  display: none;
}
.cb-configurator-wrapper:has(.cb-step-extras.active) .cb-configurator-navigation [data-configurator-atc] {
  display: block;
}
.cb-configurator-step:not(.active),
.cb-configurator-wrapper:has(.cb-step-extras.active) .cb-configurator-navigation [data-configurator-step-next] {
  display: none;
}
.cb-configurator-step .swiper {
  padding-left: 12px;
  margin-left: 0;
  margin-right: 0;
}
.cb-step-title {
  font-weight: 700;
  font-size: 21px;
  line-height: 1;
  margin-bottom: 14px;
}
.cb-step-subtitle {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 13px;
}
.cb-step-subtitle:has(+ .cb-description) {
  margin-bottom: 8px;
}
.cb-description {
  color: rgba(0 0 0/.5);
}
.cb-description:has(+ .cb-input-wrapper) {
  margin-bottom: 8px;
}
.cb-description:has(+ .cb-variant-options) {
  margin-bottom: 13px;
}
.cb-dimension-input {
  width: 84px;
  height: 41px;
  border-radius: 0 !important;
  padding: 8px 9px;
  font-size: 14px;
  border: 1px solid rgba(0 0 0/.5)
}
.cb-step-fence .cb-input-wrapper {
  margin-bottom: 25px;
}
.cb-step-fence .cb-dimension-input {
  padding-right: 23px;
  height: 35px;
}
.cb-input-wrapper {
  position: relative;
  width: fit-content;
}
.cb-step-fence .cb-input-wrapper:has(.cb-dimension-input):after {
  content: 'm';
  display: block;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  opacity: .5;
}

.cb-options-with-text {
  row-gap: 12px;
  margin-bottom: 25px;
  display: grid;
  column-gap: 18px; 
}
.cb-step-fence .cb-product-options, 
.cb-step-fence .cb-variant-options,
.cb-step-post .cb-product-options-2  {
  grid-template-columns: repeat(2, 1fr);
  gap: 13px;
  margin-bottom: 25px;
}
.cb-options-with-text input{
  display: none;
}
.cb-options-with-text .cb-options {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 18px; 
}
.cb-options, .cb-option-texts {
  grid-column: span 2;
}
.cb-option {
  cursor: pointer;
  border: 1px solid rgba(204, 204, 204, 1);
  text-align: center;
  padding: 11px;
}
.cb-option img {
  padding: 0 13px;
}
.cb-option-title {
  font-size: 14px;
  font-weight: 700;
  margin-top: 5px;
  display: inline-block;
}
.cb-option-text {
  display: none;
}
.cb-option-text-title {
  font-weight: 700;
  font-size: 13px;
  color: rgba(80, 80, 80, 1);
  margin-bottom: 10px;
}
.cb-description {
  font-size: 13px;
  color: rgba(0 0 0 / .5);
}
.cb-option-text-title:before{
  content: '!';
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  aspect-ratio: 1/1;
  border: 2px solid rgba(161, 161, 161, 1);
  color: rgba(161, 161, 161, 1);
  transform: rotate(180deg);
  margin-right: 10px;
  border-radius: 50px;
  line-height: 1;
}
[data-hidden-products-for-options], [data-hidden-variants-for-options] {
  display: none;
}
.cb-disabled, .cb-unavailable {
  opacity: .3;
  pointer-events: none;
}
input[type="radio"] {
  display: none;
}
cb-configurator {
  display: grid;
}
cb-configurator:has(.cb-configurator-step.active:not(.complete):not(.skip)) [data-configurator-atc],
cb-configurator:has(.cb-configurator-step.active:not(.complete):not(.skip)) [data-configurator-step-next],
.cb-configurator-step.skip .cb-option-blocks-wrapper{
  opacity: .5;
  pointer-events: none;
}
.cb-option-description {
  font-size: 12px;
  display: block;
}
.cb-step-fence .cb-variant-options .cb-option-description{
  font-size: 11px;
}
.cb-configurator-navigation {
  display: flex;
  gap: 32px;
  justify-content: end;
}
.cb-configurator-navigation button{
  font-size: 16px;
  font-weight: 700;
}
.cb-configurator-navigation [data-configurator-atc] {
  width: fit-content;
  padding: 13px 20px;
  display: none;
}
[data-configurator-step-next] {
  padding: 13px 45px;
  background: rgba(217, 217, 217, 1);
  border-radius: 0 !important;
}
.cb-configurator-tab [data-step-price],
.cb-configurator-tab.skip [data-step-price]{
  display: none;
}
.cb-configurator-tab:not(.skip).active [data-step-price], 
.cb-configurator-tab:not(.skip).complete [data-step-price]{
  display: block;
}
.cb-configurator-tab:not(.skip).active .cb-optional, 
.cb-configurator-tab:not(.skip).complete .cb-optional{
  display: none;
}
.cb-configurator-summary-block {
  padding-bottom: 9px;
  border-bottom: 1px solid rgba(0 0 0/.2);
  margin-bottom: 10px;
}
.cb-configurator-summary-block:not(.active):not(.complete) .cb-summary-block-content, 
.cb-configurator-summary-block:not(.active):not(.complete) [data-step-price] {
  display: none;
}
.cb-total-heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 11px;
}
.cb-total-heading h5 {
  font-size: 19px;
}
[data-configurator-total] {
  font-size:  14px;
}
[data-configurator-atc] {
  width: 100%;
  padding: 13px 0;
  font-size: 16px;
  background: var(--color-background-button);
  color: white;
  position: relative;
}
[data-configurator-atc] * {
  pointer-events: none;
}
[data-configurator-atc].loading {
  color: var(--color-background-button);
}
[data-configurator-atc] .loader {
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 2px;
  width: 50px;
  overflow: hidden;
}
.loader:before {
  content: '';
  display: block;
  width: 150%;
  height: 100%;
  transform: translateX(-150%);
  background: white;
}
[data-configurator-atc].loading .loader{
  opacity: 1;
}
[data-configurator-atc].loading .loader:before{
  animation: loaderLine 1.4s ease-in-out infinite;
}
.cb-tooltip {
  display: inline-block;
  position: relative;
  padding: 0 !important;
}
.cb-tooltip-icon {
  margin-left: 6px;
  width: 28px;
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(244, 244, 244, 1);
  border: 1px solid rgba(0, 0, 0, 0.04);
  border-radius: 100%;
  font-weight: 600;
  cursor: pointer;
  position: relative;
  z-index: -10;
}
.cb-tooltip-content{
  display: none;
  transform: translateX(-50%);
  z-index: 5;
}
.cb-tooltip-content-wrapper {
  margin-top: 10px;
  max-width: 400px;    
  width: 90vw;
  box-shadow: 0 1px 12px 2px rgba(0 0 0 / .25);
  border-radius: 8px;
  padding: 16px 20px;
  background: white;
  position: relative;
}
.cb-tooltip-content-wrapper:after {
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  box-shadow: -4px -3px 7px -2px rgba(0 0 0 / .25);
  background: white;
  position: absolute;
  top: -6px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
}
.cb-tooltip-title {
  font-size: 16px;
  margin-bottom: 8px;
}
.cb-tooltip-description {
  font-size: 13px;
  color: rgba(0 0 0/.5);
  margin-bottom: 13px;
}
.cb-tooltip-images{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 13px;
}
.cb-configurator-step-skip-toggler {
  display: inline-flex;
  gap: 10px;
  align-items: center;
  padding: 0 !important;
  cursor: pointer;
  transform: translateY(-2px);
}
.cb-configurator-step-skip-toggler label {
  width: 41px;
  height: 20px;
  position: relative;
  flex-shrink: 0;
  border-radius: 100px;
  background: #7E1B17;
}
.cb-configurator-step-skip-toggler label:after {
  content: '';
  position: absolute;
  width: 17px;
  aspect-ratio: 1/1;
  border-radius: 30px;
  top: 1px;
  left: 2px;
  transition: all .1s linear;
  background: white;
}
.cb-configurator-step-skip-toggler:has(input:checked) label {
  background: rgba(178, 178, 178, 1);
}
.cb-configurator-step-skip-toggler:has(input:checked) label:after {
  left: 22px;
}
.cb-configurator-step-skip-toggler span {
  font-size: 14px;
  font-weight: 400;
}
.cb-subtitle {
  font-size: 14px;
  margin-bottom: 12px;
}
.cb-product-options:has(.cb-simple-option), 
.cb-variant-options:has(.cb-simple-option),
.cb-gate-post-options,
.cb-product-options-2:has(.cb-simple-option)
 {
  display: flex;
  gap: 14px;
  flex-wrap: wrap;
}
.cb-product-options-2 {
  margin-top: 13px;
}
.cb-gate-post-option {
  display: none;
}
.cb-simple-option {
  font-size: 14px;
  white-space: nowrap;
  flex-shrink: 0;
}
.cb-post-diameter-options {
  margin-bottom: 30px;
}
.cb-configurator-quantity-input {
  height: 41px;
  border: 1px solid black;
  display: inline-flex;
}
.cb-configurator-quantity-input button {
  width: 39px;
  height: 100%;
  border-radius: 0 !important;
  font-size: 18px;
  font-weight: 700;
}
.cb-configurator-quantity-input input{
  width: 64px;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
}
.cb-configurator-quantity-input [data-minus] {
  padding-bottom: 3px;
}
.cb-configurator-quantity-input input, .cb-configurator-quantity-input input:focus, .cb-configurator-quantity-input input:active{
  border: 0;
  outline: 0;
  box-shadow: none;
  padding: 10px;
  height: 100%;
}
.cb-configurator-quantity-input [data-minus] {
  border-right: 1px solid black;
}
.cb-configurator-quantity-input [data-plus] {
  border-left: 1px solid black;
}
.cb-step-post .cb-configurator-quantity-input {
  margin: 10px 0 30px 0;
}
[data-product-option-for], [data-variant-option-for] {
  display: none;
}
.cb-step-gate .cb-configurator-quantity-input {
  margin-bottom: 20px;
}
.cb-quantity-btn-disabled {
  pointer-events: none;
  opacity: 0.5;
}
.cb-add-options-button {
  font-size: 14px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 9px 27px;
  background: rgba(248, 246, 246, 1);
  border: 1px solid black;
  margin-bottom: 13px;
  border-radius: 0 !important;
}
.cb-option-block-divider {
  display: none;
  justify-content: space-between; 
  align-items: center; 
  display: none;
  padding-top: 16px;
  padding-bottom: 14px;
  border-top: 1px solid rgba(0 0 0/.3);
  margin-top: 29px;
}
.cb-divider-header {
  font-size: 18px;
  color: rgba(186, 186, 186, 1);
}
.cb-divider-header:after {
  content: var(--i);
  margin-left: 4px;
  font-weight: 700;
}
.cb-option-block-remove {
  display: flex;
  gap: 6px;
  align-items: center; 
  font-size: 14px;
}
.cb-option-block-remove .icon {
  width: 16px;
  height: 16px;
}
.cb-option-block.copy .cb-option-block-divider {
  display: flex;
}
.cb-gate-product-variant-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 11px;
  column-gap: 40px;
  margin-bottom: 18px;
}
.cb-gate-product-variant-wrapper h6 {
  font-size: 14px;
  margin-bottom: 9px;
}
.cb-gate-product-variant-wrapper .cb-product-options, .cb-gate-variant-variant-wrapper .cb-product-options {
  display: inline-flex;
}
.cb-gate-height-description {
  font-size: 13px;
  color: rgba(0 0 0/.5);
  max-width: 98px;
  display: block;
}
.cb-product-options-wrapper {
  display: inline-flex;
  align-items: center;
  gap: 13px;
}
.cb-step-gate .cb-product-option{
  display: none;
}
.cb-step-gate .cb-variant-option:not(.visible){
  display: none;
}
.cb-gate-height-wrapper {
  flex-shrink: 0;
}
.cb-more-subtitle {
  margin-top: 60px;
}
.cb-extras-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 18px;
  margin-top: 22px;
}
.cb-configurator-product-card {
  position: relative;
  border: 1px solid rgba(204, 204, 204, 1);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 8px 30px 26px 30px;
  cursor: pointer;
  justify-content: center;
}
.cb-configurator-product-card input[type="checkbox"] {
  position: absolute;
  top: 9px;
  left: 7px;
  z-index: 1;
  border-radius: 2px !important;
  border-color: black;
  width: 17px;
  height: 17px;
  pointer-events: none;
}
.cb-configurator-product-card:has(input[type="checkbox"]:checked) {
  border-color: black;
}
.cb-configurator-product-card .image {
  width: 101px;
  height: 74px;
  margin: 0 auto 10px auto;
}
.cb-extra-title {
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 11px;
}
.cb-configurator-product-card .cb-tooltip {
  position: absolute;
  top: 6px;
  right: 5px;
  z-index: 1;
}
.cb-configurator-product-card [data-plus] {
  padding-right: 10px;
  border-left: none;
}
.cb-configurator-product-card [data-minus] {
  padding-left: 10px;
  border-right: none;
}
.cb-configurator-product-card .cb-configurator-quantity-input{
  height: 33px;
}
.cb-configurator-product-card .cb-configurator-quantity-input input {
  font-size: 14px;
  padding: 8px 0;
  width: 50px;
  height: auto;
  padding: 0 2px;
}
.cb-configurator-product-card .cb-configurator-quantity-input button {
  width: auto;
}
.cb-configurator-product-card .select-wrapper {
  margin-top: 11px;
}
.cb-configurator-product-card select {
  width: 88px;
  height: 33px !important;
  padding: 0 0 0 10px;
  border-radius: 0 !important;
  border-color: black;
  font-size: 13px;
  color: black;
}
.cb-configurator-product-card .select-wrapper .icon {
  color: black !important;
}
.cb-configurator-summary-block.skip .cb-summary-block-content {
  display: none;
}
.cb-configurator-summary-block.skip [data-step-price] {
  display: none;
}
[data-product-options-for], [data-variant-options-for] {
  display: none;
}
.cb-option {
  cursor: pointer;
}
.cb-option * {
  pointer-events: none;
}
[data-option-available="false"] {
  opacity: .5;
  pointer-events: none;
}
.cb-summary-step-block-header {
  font-size: 14px;
  opacity: .4;s
}
.cb-summary-block-content.copy {
  margin-top: 13px;
}
.cb-step-extras.skip .cb-extras-grid {
  pointer-events: none;
  opacity: .5;
}
.cb-configurator-summary-wrapper {
  position: sticky;
  top: 0;
}
.template-index:has(cb-configurator) .main {
  overflow: clip;
}
section:has(cb-configurator) {
  overflow: visible !important;
}
.cb-summary-features {
  margin-top: 18px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.cb-summary-features .icon {
  width: 20px;
  height: 20px;
}
.cb-summary-feature{
  font-size: 16px;
  display: flex;
  align-items: center;
  gap: 11px;
}
.cb-configurator-sticky-atc {
  background: rgba(246, 243, 243, 1);
  position: sticky;
  bottom: 0;
  margin-top: 57px;
  padding: 7px 0;
  z-index: 1;
}
.cb-configurator-sticky-atc:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  width: 110vw;
  height: 100%;
  left: -5vw;
  background: rgba(246, 243, 243, 1);
  z-index: -1;
}
.cb-configurator-sticky-atc .cb-total-heading {
  position: relative;
  left: -10px;
  width: calc(100% + 20px);
}
.cb-configurator-sticky-atc [data-configurator-atc] {
  display: none;
}
.cb-configurator-sticky-atc .cb-configurator-navigation {
  justify-content: space-around;
}
.cb-configurator-sticky-atc [data-configurator-step-next],
.cb-configurator-sticky-atc [data-configurator-atc] {
  padding: 13px 72px;
}
.cb-configurator-sticky-atc .cb-configurator-navigation {
  padding: 0;
}
.cb-configurator-navigation [data-configurator-atc] {
  padding: 13px 50px;
}
cb-configurator:has(.cb-tooltip.active) .cb-configurator-tabs-wrapper {
  z-index: 1;
}
@media (hover: hover) {
  .cb-tooltip-content {
    position: absolute;
    left: calc(50% + 4px);
    top: 100%;
  }
  .cb-tooltip:hover .cb-tooltip-content {
    display: block;
  }
}
@media (hover: none) {
  .cb-tooltip-content {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .cb-tooltip.active .cb-tooltip-content {
    display: block;
    z-index: 9999;
  }
  .cb-tooltip.active:before {
    content: '';
    display: block;
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -1;
    background: rgba(0 0 0/.5);
    z-index: 9999;
  }
  .cb-tooltip-content-wrapper:after {
    display: none !important;
  }
}
@media screen and (min-width: 960px) {
  cb-configurator {
    grid-template-columns: 150px 1fr 200px;
  }
  .cb-configurator-header {
    flex-direction: row;
    align-items: center;
    margin-bottom: 40px;
  }
  .cb-configurtor-header-label {
    width: 368px; 
  }
  .cb-configurator-tab div {
    flex-direction: row;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 11px 0 7px 6px !important;
    gap: 8px;
  }
  .cb-configurator-tab.active div {
    box-shadow: -3px 1px 4px 0 rgba(0 0 0 /.25);
  }
  .cb-configurator-tab.active .cb-tab-radio-button:before {
    width: 8px;
  }
  .cb-configurator-tabs {
    width: 100%;
    flex-direction: column;
    gap: 9px;
    justify-content: start;
  }
  .cb-configurator-tab {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
    position: relative;
  }
  .cb-configurator-tab.active:after {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: 4px;
    right: 0;
    top: 0;
    background: white;
    z-index: 2;
    border: 1px solid white;
  }
  .cb-tab-text{
    align-items: start;
  }
  .cb-tab-text span {
    line-height: 1;
  }
  .cb-tab-radio-button {
    margin-bottom: 13px;
  }
  .cb-configurator-steps{
    padding: 12px 0;
    height: fit-content;
  }
  .cb-configurator-step > *:not(.swiper), .cb-configurator-navigation{
    padding: 0 33px;
  }
  .cb-configurator-steps:before{
    display: none;
  }
  .cb-configurator-steps
  .cb-step-title {
    margin-bottom:  20px;
  }
  .cb-step-title:has(+ .cb-configurator-step-skip-toggler) {
    display: inline-block;
    margin-right: 35px;
    padding-right: 0;
  }
  .cb-options-with-text {
    grid-template-columns: repeat(4, 1fr);
  }
  .cb-options {
    grid-column: span 4;
  }
  .cb-option-texts {
    grid-column: span 4;
  }
  .cb-configurator-summary {
    margin-left: 30px;
    margin-top: 0;
  }
  .cb-gate-product-variant-wrapper{
    flex-direction: row;
    margin-bottom: 25px;
  }
  .cb-extras-grid {
    grid-template-columns: 1fr 1fr 1fr ;
  }
  .cb-step-fence .cb-product-options, 
  .cb-step-fence .cb-variant-options,
  .cb-step-post .cb-product-options-2 {
    grid-template-columns: repeat(3, 1fr);
  }
  .cb-summary-features {
    margin-top: 26px;
  }
  .cb-configurator-sticky-atc {
    display: none;
  }
  .cb-configurator-navigation {
    margin-top: 23px;
  }
}
@media screen and (min-width: 1280px) {
  cb-configurator {
    grid-template-columns: 150px 1fr 250px;
  }
  .cb-options {
    grid-column: span 2;
  }
  
  .cb-option-texts {
    grid-column: span 3;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .cb-options-with-text {
    grid-template-columns: repeat(5, 1fr);
  }
  .cb-options {
    grid-column: span 2;
  }
  .cb-step-fence .cb-product-options, 
  .cb-step-fence .cb-variant-options,
  .cb-step-post .cb-product-options-2 {
    grid-template-columns: repeat(5, 1fr);
  }
}
@media screen and (min-width: 1440px) {
  cb-configurator {
    grid-template-columns: 170px 1fr 310px;
  }
}
@media screen and (max-width: 959px) {
  cb-configurator{
    position: relative;
  }
  .shopify-section:has(cb-configurator), main:has(cb-configurator){
    overflow: clip !important;
  }
  .shopify-section:has(cb-configurator) {
    position: relative;
    background: white;
    z-index: 9999;
  }
  .cb-configurator-tabs-wrapper {
    position: sticky;
    top: 0;
    z-index: 999;
    background: white;
  }
  .cb-configurator-tab.active{
    position: relative;
  }
  .cb-configurator-tab.active:before{
    content: '';
    position: absolute;
    bottom: -1.2em;
    left: 50%;
    transform: translateX(calc(-50% - 6px));
    width: 15px;
    height: 12px;
    clip-path: polygon(0% 100%, 50% 0%, 100% 100%);
    background: rgba(217, 217, 217, 1);
  }
  .cb-configurator-tabs-wrapper:before {
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    width: 100vw;
    z-index: 0;
    background: white;
    left: -18px;
  }
  .cb-configurator-steps .cb-configurator-navigation {
    margin-top: 15px;
  }
  .cb-configurator-steps .cb-configurator-navigation [data-configurator-atc] {
    padding: 13px 20px;
  }
}
@media screen and (max-width: 433px) {
  .cb-extras-grid {
    grid-template-columns: 1fr;
  }
}
.cb-step-post:not(.cb-with-corner-post) .cb-corner-post-title,
.cb-step-post:not(.cb-with-corner-post) .cb-corner-post-description,
.cb-step-post:not(.cb-with-corner-post) .cb-corner-post-diameter-options {
  display: none !important;
}
.cb-product-options-2 {
  display: grid;
}
.cb-configurator:not(:has(.cb-with-corner-post)) [data-corner-post-summary] {
  display: none;
}
/* CONFIGURATOR END */